Debian Bug report logs - #702867
ITP: libcangjie -- Cangjie Input Method Library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ho Wan Chan <smartboyhw@gmail.com>

Date: Tue, 12 Mar 2013 10:00:02 UTC

Owned by: Anthony Wong <ypwong@gmail.com>

Severity: wishlist

Fixed in version libcangjie/0.0.1a+git20130528-1

Done: Anthony Wong <anthony.wong@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702867; Package wnpp. (Tue, 12 Mar 2013 10:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ho Wan Chan <smartboyhw@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 12 Mar 2013 10:00:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ho Wan Chan <smartboyhw@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: libcangjie -- Cangjie Input Method Library
Date: Tue, 12 Mar 2013 17:57:45 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name : libcangjie
Version : 1.0
Upstream Author : Wan Leung Wong <me@wanleung.com>
* URL : https://github.com/wanleung/libcangjie
* License : LGPL-3+
Description : Cangjie Input Method Library
A Input Method Library to support Cangjie IBus input
[Message part 2 (text/html, inline)]

Owner recorded as Ho Wan Chan <smartboyhw@gmail.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 13 Mar 2013 04:21:08 GMT) Full text and rfc822 format available.

Owner changed from Ho Wan Chan <smartboyhw@gmail.com> to Anthony Wong <ypwong@gmail.com>. Request was from Anthony Wong <ypwong@gmail.com> to control@bugs.debian.org. (Tue, 18 Jun 2013 14:30:07 GMT) Full text and rfc822 format available.

Reply sent to Anthony Wong <anthony.wong@ubuntu.com>:
You have taken responsibility. (Sat, 21 Sep 2013 05:03:09 GMT) Full text and rfc822 format available.

Notification sent to Ho Wan Chan <smartboyhw@gmail.com>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 05:03:09 GMT) Full text and rfc822 format available.

Message #14 received at 702867-close@bugs.debian.org (full text, mbox):

From: Anthony Wong <anthony.wong@ubuntu.com>
To: 702867-close@bugs.debian.org
Subject: Bug#702867: fixed in libcangjie 0.0.1a+git20130528-1
Date: Sat, 21 Sep 2013 05:00:06 +0000
Source: libcangjie
Source-Version: 0.0.1a+git20130528-1

We believe that the bug you reported is fixed in the latest version of
libcangjie, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702867@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anthony Wong <anthony.wong@ubuntu.com> (supplier of updated libcangjie package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 15 Sep 2013 22:43:40 +0800
Source: libcangjie
Binary: libcangjie1 libcangjie-dev
Architecture: source amd64
Version: 0.0.1a+git20130528-1
Distribution: unstable
Urgency: low
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Changed-By: Anthony Wong <anthony.wong@ubuntu.com>
Description: 
 libcangjie-dev - Cangjie input method library (development)
 libcangjie1 - Cangjie input method library
Closes: 702867
Changes: 
 libcangjie (0.0.1a+git20130528-1) unstable; urgency=low
 .
   * Upload to Debian with latest source from upstream git. (Closes: #702867)
Checksums-Sha1: 
 722beb7706d1ce9d668b0b9c1fd018701ace5d0d 1513 libcangjie_0.0.1a+git20130528-1.dsc
 bf74c053b0fd87410a48ec92402ef47c442dbe50 446408 libcangjie_0.0.1a+git20130528.orig.tar.xz
 8f4f62d80301a6bdf677fa43b13f6fd2500c06cd 2019 libcangjie_0.0.1a+git20130528-1.debian.tar.gz
 54cbd393d3de01da2ed7fc13dc7b6c8f55a72353 1498424 libcangjie1_0.0.1a+git20130528-1_amd64.deb
 2b0f972880136eff274712f04ba04a40e7ff9399 27494 libcangjie-dev_0.0.1a+git20130528-1_amd64.deb
Checksums-Sha256: 
 806d7a6de049f61a3acaf5475e86cc051542262686985380f8424cd49ea9a5e6 1513 libcangjie_0.0.1a+git20130528-1.dsc
 f4e6b9ff5b4d79c51020c8042574070133d1d264e121f07a0ae18c11ee3e0e02 446408 libcangjie_0.0.1a+git20130528.orig.tar.xz
 b1f59b6992d67ffea7f4f559dd0c2e2df396b94ee820057675b71507c04dc097 2019 libcangjie_0.0.1a+git20130528-1.debian.tar.gz
 9e1a3033e38798e4c41610ca8d7e32f920aec1446198aae4b2f9da7f2403e273 1498424 libcangjie1_0.0.1a+git20130528-1_amd64.deb
 14e41285e92dc3200fc168003e3d7d05935298c137700c9ffe08f3d2b4a0e55b 27494 libcangjie-dev_0.0.1a+git20130528-1_amd64.deb
Files: 
 2a52ce02579b835ebbbd48b9c2e522b5 1513 utils optional libcangjie_0.0.1a+git20130528-1.dsc
 518064aa1de0a8a1e3d4366e7580ca7c 446408 utils optional libcangjie_0.0.1a+git20130528.orig.tar.xz
 32a7d4d201cc088f0e6731995b03399c 2019 utils optional libcangjie_0.0.1a+git20130528-1.debian.tar.gz
 a80cb039ce2e9d5f40c70a30d7e1bb4b 1498424 libs optional libcangjie1_0.0.1a+git20130528-1_amd64.deb
 e41b72c3b945c8b8c4a92a105bec7994 27494 libdevel optional libcangjie-dev_0.0.1a+git20130528-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlI8tCgACgkQLa8qZm1n95DoLQCeMI6JqcRV4j92oaLOy2qqXBIh
h2QAoIo3ku8OrpG5sWri2NknVaJ9GoG5
=LjzD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:34:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:16:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.